body { color: #706d60; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; text-decoration: none; text-align: left; }
p { }
td { }
a:link { color: #706d60; font-size: 11px; text-decoration: underline; }
a:visited { color: #706d60; text-decoration: underline; }
a:hover { color: #706d60; text-decoration: underline; }
a:active {  }
